@charset "UTF-8";
@font-face {
font-family: LatoBoldFont;
src: url('../fonts/lato-700-8256b6.woff2');
}

@font-face {
font-family: LatoThinFont;
src: url('../fonts/lato-300-dca86a.woff2');
}

@font-face {
font-family: LatoSuperBoldFont;
src: url('../fonts/lato-900-7c11c8.woff2');
}

@font-face {
font-family: LatoNormalFont;
src: url('../fonts/lato-regular-f7ff2a.woff2');
}

html {
  font-family: LatoNormalFont, sans-serif;
  color: #FFC439;
  font-size: 11pt;
  line-height: 1.6; }
  html body {
    background-image: url('../img/bg_bandaancha.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;    
    height: 100%;
    margin: 20px;
    font-family: LatoNormalFont, sans-serif;
    color: #FFC439; }
  html h1 {
    font-family: LatoBoldFont;
    color: #FFC439;
    font-size: 25pt;
    margin: 0;
    position: relative;
    }
  html aside {
    display: flex;
    color: white;
    font-size: 15pt;
    margin: 2em 0 4em; }
    html aside address {
      font-style: normal;
      white-space: pre-line; }
      html aside address#from {
        flex: 1; }
      html aside address#to {
        text-align: right; }
  html dl {
    text-align: right;
    position: absolute;
    right: 40px;
    top: 20px;
    }
    html dl dt, html dl dd {
      color: #FFC439;
      display: inline;
      font-size: 15pt;
      margin: 0; }
    html dl dt {
      color: #FFC439; }
      html dl dt::before {
        content: '';
        display: block; }
      html dl dt::after {
        /* content: ':'; } */
        content: ''; }
  html table {
    border-collapse: collapse;
    margin-top: 40px;
    width: 100%; }
    html table th {
      border-bottom: .2mm solid #a9a;
      color: #a9a;
      font-family: LatoBoldFont;
      font-size: 10pt;
      font-weight: 400;
      padding-bottom: .25cm;
      text-transform: uppercase; }
    html table td {
      color: white;
      padding-top: 7mm; }
      html table td:last-of-type {
        color: #FFC439;
        font-family: LatoBoldFont;
        text-align: right; }
    html table th, html table td {
      text-align: center; }
      html table th:first-of-type, html table td:first-of-type {
        text-align: left; }
      html table th:last-of-type, html table td:last-of-type {
        text-align: right; }
    html table#total {
      /* background: #f6f6f6;
      border-color: #f6f6f6;
      border-style: solid;
      border-width: 2cm 3cm;
      bottom: 0; */
      font-size: 20pt;
      margin-top: 40px;
      /* margin: 0 -3cm;
      position: absolute;
      width: 18cm;  */
    }
    html table#total th{
        font-size: 13pt; }


.card{
    /* height: 355px; */
    /* margin-top: auto; */
    margin-top: 90px;
    margin-bottom: 20px;
    /* margin-bottom: 1rem; */
    /* width: 310px; */
    /* padding: 30px; */
    /* padding-bottom: 100%; */
    background-color: rgba(0,0,0,0.5) !important;
    position: relative;
    
}

/* .card:after {
content: "";
display: block;
} */

.card-body {
/* position: absolute; */
width: 100%;
height: 100%;
}

.card-footer img {
display: block;
max-width: 10%;
max-height: 10%;
margin-left: auto;
margin-top: auto;
margin-bottom: auto;
margin-right: auto;
}

.yellow_btn{
color: black;
background-color: #FFC439;
width: 100px;
}

.yellow_btn:hover{
color: black;
background-color: #FC9905;
}

.yellow_static_btn{
color: black;
background-color: #FFC439;
width: 100px;
position: fixed;
top: 30px;
right: 30px;
z-index: 2;
}

.yellow_static_btn:hover{
color: black;
background-color: #FC9905;
}

.yellow_ext_btn{
color: black;
background-color: #FFC439;
width: 150px;
}

.yellow_ext_btn:hover{
color: black;
background-color: #FC9905;
}

.email-input{
  text-align: left;
}